import React from 'react';
import { connect } from "react-redux";

import './profile.scss';

import Sidebar from '../../components/sidebar/Sidebar';

export class Profile extends React.Component {
    render() {
	const {user} = this.props;
	console.log(user);
        return (
            <>
                <Sidebar/>
                <div className="container-wrap events">
                    <div className="caption-page">
                        <h2>Profile page</h2>
                    </div>
                </div>
            </>
        )
    }
}

const mapStateToProps = state => {
    return {
        user: state.login.user
    };
};

export default connect(
    mapStateToProps
)(Profile);